extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0070,    0.0396,
          0.0061,    0.9997,    0.0231,
        -0.0397,   -0.0228,    0.9990]
  T: [-0.1953288, -0.0021814, 0.0051343]